{
    "descriptions": [
        {
            "configId": "0x011E0000",
            "defaultValue": "60",
            "description": "Total test time in seconds. Default value is 60s.",
            "flag": 3,
            "id": "TSI_HDMI_SNKCTS_TEST_TIME",
            "maxValue": 2147483647,
            "minValue": 0,
            "name": "Total test time, in seconds",
            "type": 4
        },
        {
            "configId": "0x011E0001",
            "defaultValue": "1",
            "description": "Check status period in seconds. Default value is 1s.",
            "flag": 3,
            "id": "TSI_HDMI_SNKCTS_STATUS_PERIOD",
            "maxValue": 2147483647,
            "minValue": 0,
            "name": "Period, in seconds",
            "type": 4
        },
        {
            "configId": "0x011E0002",
            "defaultValue": "0",
            "description": "Stop testing when status fail",
            "flag": 3,
            "enumerationVariants": "0 # False\n1 # True",
            "id": "TSI_HDMI_SNKCTS_STOP_TESTING",
            "name": "Stop testing when status fail",
            "type": 4
        },
        {
            "configId": "0x011E0003",
            "defaultValue": "1",
            "description": "Enable to check SCDC version",
            "flag": 3,
            "enumerationVariants": "0 # False\n1 # True",
            "id": "TSI_HDMI_SNKCTS_SCDC_VERSION",
            "name": "Enable to check SCDC version",
            "type": 4
        },
        {
            "configId": "0x011E0004",
            "defaultValue": "1",
            "description": "Enable to check SCDC status flag",
            "flag": 3,
            "enumerationVariants": "0 # False\n1 # True",
            "id": "TSI_HDMI_SNKCTS_SCDC_STATUS",
            "name": "Enable to check SCDC status flag ",
            "type": 4
        },
        {
            "configId": "0x011E0005",
            "defaultValue": "1",
            "description": "Enable to check SCDC error counters",
            "flag": 3,
            "enumerationVariants": "0 # False\n1 # True",
            "id": "TSI_HDMI_SNKCTS_SCDC_ERROR",
            "name": "Enable to check SCDC error counters",
            "type": 4
        },
        {
            "configId": "0x011E0006",
            "defaultValue": "10",
            "description": "SDCD error counter fail threshold. Default value is 10.",
            "flag": 3,
            "id": "TSI_HDMI_SNKCTS_SCDC_ERROR_COUNTER",
            "maxValue": 2147483647,
            "minValue": 0,
            "name": "SDCD error counter fail threshold",
            "type": 4
        }
    ],
    "id": "0x22",
    "name": "Connection Test"
}